Hola comunidad, tengo el siguiente problema a la hora de instalar el grubcustomizer en Linux Mint 18.2:
add-aptadd-apt-repository ppa:danielrichter2007/grub-customizer -y
No se puede añadir el PPA: «”Error reading https://launchpad.net/api/1.0/~danielrichter2007/+archive/grub-customizer: (6, ‘Could not resolve host: launchpad.net’)”».

Que puedo hacer?